<?

session_start ( );

session_unset ( );

session_destroy ( );

echo "<center>Erfolgreich abgemeldet, warten Sie 3 Sekunden</center>";

echo "<meta http-equiv='refresh' content='3; URL=index.php'>";

?>